.productsList .l-container {
  overflow: visible;
}
.productsList .products-itemContents {
  padding: 0 0 10px;
}
.productsList .products-itemContents .headingType01 {
  margin-bottom: 20px;
}
.productsList .products__list__items {
  overflow: hidden;
  margin-left: -10px;
}
.productsList .products__list__item {
  width: 150px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
  position: relative;
}
.productsList .products__list__item:nth-child(6n+1) {
  clear: left;
}
.productsList .products__list__item.is-new a:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(../img/icon_new_s.png) no-repeat center left;
  position: absolute;
  top: 0;
  left: 0;
}
.productsList .products__list__item a, .productsList .products__list__item a:link, .productsList .products__list__item a:visited {
  text-decoration: none;
}
.productsList .products__list__item a:hover {
  text-decoration: none;
}
.productsList .products__list__item a:hover .products__list__item__name {
  text-decoration: underline;
}
.productsList .products__list__item__txt {
  padding: 8px;
}
.productsList .products__list__item__date {
  font-size: 12px;
  color: #333;
  line-height: 1.3;
  margin-bottom: 3px;
}
.productsList .products__list__item__name {
  font-size: 12px;
  line-height: 1.3;
  padding: 8px;
}
.productsList .products__list__item__txt .products__list__item__name {
  padding: 0;
}
.productsList .pickupContents {
  padding-bottom: 30px;
  margin-bottom: 40px;
  background: url(../img/bdr_h_01.png) repeat-x left bottom;
}
.productsList .pickupContents .headingType01 {
  margin-bottom: 20px;
}
.productsList .brand__list {
  margin-bottom: 15px;
}
.productsList .brand__list__items {
  overflow: hidden;
  margin-left: -10px;
}
.productsList .brand__list__item {
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
  position: relative;
}
.productsList .brand__list__item.is-new a:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(../img/icon_new_s.png) no-repeat center left;
  position: absolute;
  top: 0;
  left: 0;
}
.productsList .products-otherLink {
  padding: 40px 0 60px;
}
.productsList .products-otherLink__items {
  overflow: hidden;
  margin-left: -10px;
}
.productsList .products-otherLink__item {
  float: left;
  width: 470px;
  margin-left: 10px;
}
.productsList .products-otherLink__item a {
  padding-top: 35px;
  padding-bottom: 35px;
}
.productsList .products-otherLink .linkBtn--allergy a {
  background: #fff url(../img/icon_allergy_02.png) no-repeat right center;
}
.productsList .products-otherLink .linkBtn--shop a {
  background: #fff url(../img/icon_shop_02.png) no-repeat right center;
}
.productsList .products-wallpaperBox__wrapper {
  background: url(../img/bg_pattern_snd_01_Jaggy.png) repeat-x center top;
  padding-top: 6px;
  margin-top: 10px;
  margin-bottom: 45px;
  position: relative;
  min-width: 950px;
}
.productsList .products-wallpaperBox__wrapper:after {
  content: "";
  width: 100%;
  height: 6px;
  background: url(../img/bg_pattern_snd_01_Jaggy_02.png) repeat-x center top;
  position: absolute;
  bottom: -6px;
}
.productsList .products-wallpaperBox {
  background: url(../img/bg_pattern_snd_01.png) repeat left bottom;
}
.productsList .products-wallpaperBox__inner {
  width: 950px;
  margin: 0 auto;
  padding: 40px 0 40px;
  overflow: hidden;
}
.productsList .products-wallpaperBox .headingType01 {
  margin-bottom: 20px;
}
.productsList .products-wallpaperBox__title {
  text-align: center;
  margin-bottom: 28px;
}
.productsList .products-wallpaperBox__thumbBox {
  margin-left: 132px;
  float: left;
}
.productsList .products-wallpaperBox__thumbBox a {
  padding: 10px;
  background-color: #fff;
  display: block;
}
.productsList .products-wallpaperBox__thumbBox a:hover img {
  opacity: .8;
}
.productsList .products-wallpaperBox__txtBox {
  width: 375px;
  margin-right: 132px;
  float: right;
}
.productsList .products-wallpaperBox__txt01 {
  font-size: 14px;
  margin-bottom: 14px;
}
.productsList .products-wallpaperBox__txt02 {
  font-size: 12px;
}
.productsList .products-wallpaperBox__btn {
  width: 320px;
  margin-bottom: 38px;
}
.productsList .products-wallpaperBox__btn a {
  font-size: 16px;
  padding: 18px 0 16px;
  padding-left: 38px;
  background: url(../img/icon_arrow_m_wht.png) no-repeat 20px center;
  border-radius: 8px;
  display: block;
  background-color: #ff7e28;
}
.productsList .products-wallpaperBox__btn a, .productsList .products-wallpaperBox__btn a:link, .productsList .products-wallpaperBox__btn a:visited {
  color: #fff;
}
